# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  phone: MyString
  email: MyString
  adresses_id: 1
  cnpj: MyString
  service: MyString

two:
  name: MyString
  phone: MyString
  email: MyString
  adresses_id: 1
  cnpj: MyString
  service: MyString
